    /* General styles */
  	h2{border-top:none;border-bottom:1px dotted #f4f4f4;padding:10px 0;}
	div.blogtext h2 a{color:#0b83f4;font-family:Georgia, "Times New Roman", Times, serif;font-size:1.4em}
	img{border:none}
	.hidden{visibility:hidden}
	.button{background-color:#0b83f4;border:none;padding:1px;color:#fff}
	input#s{border-color:#d5e4f1;}
       blockquote{margin:5px 15px; padding:5px 15px; background:#ccc;}

 /* Layout
 ------------------------------*/
  
		body {
			min-width: 980px;         /* 2 x LC width + RC width */
		}
.postlist1{display:none;} 

		#container {
			padding-right: 520px;     /* RC width */
		}
		
		#container .column {
			position: relative;
			float: left;
		}
		
		#blogarea {
			width: 100%;
		}
		
		#extrastuff {
			width:180px;             /* LC width */
			margin:85px 0 0 0;
			margin-right: -100%;
			left:320px;
		}
		
		#bloglists {
			width: 300px;             /* RC width */
			margin-right:-100%;
		}
		
		
		#footer {
			clear: both;
		}
 /*-------------------------------end*/

 
	div.blogentry{padding:0 10px;}
	div#bloglists .inside{padding:0;margin:0 20px 0 0}
	
	/*div#blogarea{border-right:1px dotted #f4f4f4;}*/
	div#blogarea img.blogimg{margin-bottom:20px;}
	
	p{text-align:justify;}
	div.blogtext, #blognav, #comments{margin-right:30px;}
	
	span.comments{display:block;font-family:Arial, Helvetica, sans-serif;color:#0b83f4;margin-top:90px;margin-bottom:10px;background:url(images/comment_bbl1.gif) left no-repeat;padding-left:25px}
	div#credits{border-top:2px solid #e53e9f;border-bottom:1px solid #e53e9f;padding:10px 0;}
	span.author{color:#0b83f4;font-family:Arial, Helvetica, sans-serif;display:block;padding:5px 0}
	span.timestamp{color:#666666}
	span em{font-style:normal;font-weight:600;color:#e53e9f}
	span.adv{display:block;margin-top:80px;color:#ccc;font-size:.8em}
	
	div.alignright{border:none;}
	div#bloglists ul, div#extrastuff ul{border-top:1px dotted #f4f4f4;margin-bottom:20px;}
	div#bloglists li, div#extrastuff li{padding:5px 0;border-bottom:1px dotted #f4f4f4;font-family:Arial, Helvetica, sans-serif}
	div.related{border-bottom:2px solid #0b83f4;border-top:1px solid #e53e9f;clear:left}
	
	
	
	div#bloglists h5, h2.widgettitle, h2{font-family:Arial, Helvetica, sans-serif;color:#0b83f4;padding:5px 0;font-weight:bold;font-size:1.2em}
	div#sidebar li{border-bottom:1px solid #0b83f4;padding:10px 0}
	h2.sidebar2{color:#e53e9f;border-bottom:2px solid #0b83f4}
	table#wp-calendar{width:100%}
	ul.latest li a{color:#0072bc}
	ul.postlist li a{color:#0b83f4}
	caption#wp-calendar-caption{background-color:#0b83f4;color:#fff;font-weight:bold;padding:3px}
	
	div#blognav{border-top:1px solid #e53e9f;border-bottom:1px dotted #f4f4f4;margin-top:10px;padding:20px 10px;clear:left}
	div#blognav a{display:block;color:#0b83f4;font-weight:bold}

	div.alignright a{float:right;padding-right:20px;background:url(images/right_arrow.gif) no-repeat right;font-size:.8em}
	div#blognav div.alignleft a{float:left;padding-left:20px;background:url(images/left_arrow.gif) no-repeat left;font-size:.8em}
	
	a.comment{clear:both;display:block;margin-top:40px;font-weight:bold}
	
	div#comments{margin-top:20px;}
	div.vcard{padding:0;border-bottom:1px dotted #ccc;margin-bottom:5px}
	div#comments li.even, div#comments li{background-color:#fff8fc;padding:10px 20px;margin-bottom:10px;border-top:5px solid #e53e9f}
	div#comments li.odd, div#comments li.alt{background-color:#f7fbff;padding:10px 20px;margin-bottom:10px;border-top:5px solid #0b83f4}
	cite.fn, a.url{font-size:1.2em;color:#0b83f4}
	img.avatar{padding-right:5px; vertical-align:middle}
	textarea#comment { width: 400px; padding: 5px; }
	
	ul#otherblogs li{padding:5px 0;margin:0;clear:left}
	ul#otherblogs li img{padding-right:10px;float:left;}
	
	/*Calendar
	================*/
	table#wp-calendar{margin-top:10px}
	table#wp-calendar td, table#wp-calendar th{text-align:center;padding:1px 0}
	table#wp-calendar th{color:#0072bc}
	table#wp-calendar td#today{background-color:#e53e9f;color:#fff}
	table#wp-calendar td#today a{color:#fff}
	table#wp-calendar td a{color:#e53e9f;font-weight:bold;display:block;padding:2px 0}
	
	/*Captions
	==============*/
	div.wp-caption{padding:5px;background-color:#eee;border:1px solid #ddd}
	div.wp-caption img{border:1px solid #ccc;}
	
	
	div#commentform label{width:200px;color:#ccc;font-weight:bold;display:block}
	div#commentform textarea, div#commentform input{border:1px solid #ccc;}
	
	h3#comments{color:#0b83f4;font-size:1.2em;font-weight:600;display:block;background:url(images/comment_bbl1.gif) left no-repeat;padding-left:30px; }
	
	
	/*div#footer{border-top:5px solid #f4f4f4;padding:10px 20px}
	div#footer span{font-family:Arial, Helvetica, sans-serif;color:#ccc;}*/
	#footer{float:left;width:980px;background-image:url(images/footer_bgx.png);background-position:top left;background-repeat:repeat-x;height:383px;}
	#gleanerlinks{margin-top:50px;margin-left:60px;float:left;}
	#gleanerlinks ul{float:left;margin-right:40px;}
	#gleanerlinks ul li {text-align:left;}
	#footer li{border-bottom:1px dotted #fff;}
	#footer li a{font-size:1em;color:#fff;line-height:2;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
	#footer li.lnktitle{font-weight:bold;color:#fff;border-bottom:5px solid #fff;margin-bottom:5px;font-size:1em;padding-bottom:5px;text-align:left;}
	
	#footer li a:hover{color:#16284b;}
	#copyright{clear:both;padding:20px 0;background-color:#16284b;}
	#copyright span{text-align:center;font-size:1em;color:#fff;display:block;}
	#copyright span.credits{padding-top:20px;color:#0b83f4;font-size:.8em;}
	#glogo{float:right;margin-right:60px;margin-top:220px;}
	
	div#notice{ font-size:0.9em; background-color:#f7fbff; border-top:1px solid #f4f4f4; border-bottom:1px solid #f4f4f4;}